<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>AppJs</title>
  <base href="/">
  <link href="assets/css/style.css" rel="stylesheet">
  <link href="assets/css/colors/blue-dark.css" id="theme" rel="stylesheet">  
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
    integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>

<body class="fix-header card-no-border fix-sidebar">
  <div class="preloader">
    <div class="loader">
      <div class="loader__figure"></div>
      <p class="loader__label">Inmobiliaria</p>
    </div>
  </div>
  <app-root></app-root>
  <script src="/assets/plugins/jquery/jquery.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="/assets/js/perfect-scrollbar.jquery.min.js"></script>
  <script src="/assets/js/waves.js"></script>
  <script src="/assets/js/sidebarmenu.js"></script>
  <script src="/assets/plugins/sticky-kit-master/dist/sticky-kit.min.js"></script>
  <script src="/assets/plugins/sparkline/jquery.sparkline.min.js"></script>
  <script src="/assets/js/custom.min.js"></script>

</body>

</html>